webrtc:
  key: cdb2eb1c-7803-4cd0-8abe-fcbcbb3cf395  #Your SkyWay API key
  config: #未使用
    iceServers: #未使用
      - url: stun:stun.skyway.io:3478
      - url: turn:homeo@turn.bistri.com:80
        credential: homeo
app: #未使用
dice: #未使用